---
references:
- id: AdlerLearned2018
  accessed:
    - year: 2018
      month: 8
      day: 10
  author:
    - family: Adler
      given: Jonas
    - family: Öktem
      given: Ozan
  citation-key: AdlerLearned2018
  container-title: IEEE Transactions on Medical Imaging
  DOI: 10.1109/TMI.2018.2799231
  ISSN: 0278-0062, 1558-254X
  issue: '6'
  issued:
    - year: 2018
      month: 6
  language: en
  page: 1322-1332
  title: Learned Primal-dual Reconstruction
  type: article-journal
  URL: http://arxiv.org/abs/1707.06474
  volume: '37'

- id: BanertAccelerated2021
  accessed:
    - year: 2021
      month: 8
      day: 26
  author:
    - family: Banert
      given: Sebastian
    - family: Rudzusika
      given: Jevgenija
    - family: Öktem
      given: Ozan
    - family: Adler
      given: Jonas
  citation-key: BanertAccelerated2021
  container-title: arXiv:2105.05210 [math]
  issued:
    - year: 2021
      month: 5
      day: 11
  title: Accelerated Forward-Backward Optimization using Deep Learning
  type: article-journal
  URL: http://arxiv.org/abs/2105.05210

- id: BorgerdingOnsagerCorrected2016
  author:
    - family: Borgerding
      given: Mark
    - family: Schniter
      given: Philip
  citation-key: BorgerdingOnsagerCorrected2016
  container-title: arXiv:1612.01183 [cs, math]
  issued:
    - year: 2016
      month: 12
      day: 4
  title: Onsager-Corrected Deep Networks for Sparse Linear Inverse Problems
  type: article-journal
  URL: http://arxiv.org/abs/1612.01183

- id: GregorEfficient2011
  author:
    - family: Gregor
      given: Karol
    - family: LeCun
      given: Yann
  citation-key: GregorEfficient2011
  container-title: arXiv:1105.5307 [cs]
  issued:
    - year: 2011
      month: 5
      day: 26
  title: Efficient Learning of Sparse Invariant Representations
  type: article-journal
  URL: http://arxiv.org/abs/1105.5307

- id: GregorLearning2010
  author:
    - family: Gregor
      given: Karol
    - family: LeCun
      given: Yann
  citation-key: GregorLearning2010
  container-title: >-
    Proceedings of the 27th International Conference on Machine Learning
    (ICML-10)
  event-title: 27th International Conference on Machine Learning, ICML 2010
  issued:
    - year: 2010
  language: English (US)
  page: 399–406
  title: Learning fast approximations of sparse coding
  type: paper-conference
  URL: http://yann.lecun.com/exdb/publis/pdf/gregor-icml-10.pdf

- id: MongaAlgorithm2021
  author:
    - family: Monga
      given: Vishal
    - family: Li
      given: Yuelong
    - family: Eldar
      given: Yonina C.
  citation-key: MongaAlgorithm2021
  container-title: IEEE Signal Processing Magazine
  DOI: 10.1109/MSP.2020.3016905
  ISSN: 1558-0792
  issue: '2'
  issued:
    - year: 2021
      month: 3
  page: 18-44
  title: >-
    Algorithm Unrolling: Interpretable, Efficient Deep Learning for Signal and
    Image Processing
  type: article-journal
  volume: '38'

- id: SatorrasNeural2021
  accessed:
    - year: 2023
      month: 6
      day: 27
  author:
    - family: Satorras
      given: Victor Garcia
    - family: Welling
      given: Max
  citation-key: SatorrasNeural2021
  DOI: 10.48550/arXiv.2003.01998
  event-title: AISTATS
  issued:
    - year: 2021
      month: 3
      day: 16
  publisher: arXiv
  title: Neural Enhanced Belief Propagation on Factor Graphs
  type: paper-conference
  URL: http://arxiv.org/abs/2003.01998

- id: ShlezingerModelBased2021
  author:
    - family: Shlezinger
      given: Nir
    - family: Whang
      given: Jay
    - family: Eldar
      given: Yonina C.
    - family: Dimakis
      given: Alexandros G.
  citation-key: ShlezingerModelBased2021
  container-title: 2021 IEEE Data Science and Learning Workshop (DSLW)
  DOI: 10.1109/DSLW51110.2021.9523403
  event-title: 2021 IEEE Data Science and Learning Workshop (DSLW)
  issued:
    - year: 2021
      month: 6
  page: 1-6
  title: 'Model-Based Deep Learning: Key Approaches and Design Guidelines'
  type: paper-conference

- id: ShlezingerModelBased2022a
  accessed:
    - year: 2023
      month: 6
      day: 27
  author:
    - family: Shlezinger
      given: Nir
    - family: Whang
      given: Jay
    - family: Eldar
      given: Yonina C.
    - family: Dimakis
      given: Alexandros G.
  citation-key: ShlezingerModelBased2022a
  DOI: 10.48550/arXiv.2012.08405
  issued:
    - year: 2022
      month: 9
      day: 11
  number: arXiv:2012.08405
  publisher: arXiv
  title: Model-Based Deep Learning
  type: article
  URL: http://arxiv.org/abs/2012.08405

- id: SulamMultiLayer2020
  author:
    - family: Sulam
      given: Jeremias
    - family: Aberdam
      given: Aviad
    - family: Beck
      given: Amir
    - family: Elad
      given: Michael
  citation-key: SulamMultiLayer2020
  container-title: IEEE Transactions on Pattern Analysis and Machine Intelligence
  DOI: 10.1109/TPAMI.2019.2904255
  ISSN: 1939-3539
  issue: '8'
  issued:
    - year: 2020
      month: 8
  page: 1968-1980
  title: >-
    On Multi-Layer Basis Pursuit, Efficient Algorithms and Convolutional Neural
    Networks
  type: article-journal
  URL: http://arxiv.org/abs/1708.08705
  volume: '42'
...
